<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="602df47ed07133a0e4ae9bffd1700f3e">
  <dict>
    <!--2023-02-11 10:09:15.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-02-11 10:09:15.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 10:09:15.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 10:09:15.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:09:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:09:15.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 10:09:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:09:15.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:09:15.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
  </dict>
</config>
